{% extends "base.html" %}
{% block title %}Index{% end %}
{% block head %}
<style type="text/css">
    .important {
        color: #336699;
    }
</style>
<script>
    {% include search.js %}
    </script>
{% end %}
{% block content %}
<h1>GAIA-X demonstrator</h1>
<p class="">
    <label for="site-search">Search the site:</label>
    <script src="{{ reverse_url('static', 'peg-0.10.0.min.js') }}"></script>
    <input type="search" id="search-query" size=256 placeholder="Provider LOCATED_IN France"><br/>
    <span id="search-error"></span>
<!--    <script src="{{ reverse_url('static', 'search.js') }}"></script> -->
</p>
{% end %}
